This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 176777 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 4700 MR [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 4700 MR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-02 04:11 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 23:57:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product specification sheet attached (69.00 KB, application/msword)
2006-01-02 04:26 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 2 S. Lele 2006-01-18 23:56:29 EST
Product specifications are as follows:
Processors: 2*Intel Xeon 2.8GHz, Speed: 2800 MHz, Cache: 512 KB
Memory: 4GB i.e. 4*1GB DDR RAM     
Drive controller: CSB6 Integrated in Server Works GC-LE 
Hard drives: Toshiba MK4019GAXB (IDE) 40GB HDD
Network interface cards: 
 1.Intel FW82546GB – Dual Channel Speed: 10/100/1000 Mbps
 2.Intel RC82545GM – Single Channel Speed: 10/100/1000 Mbps
 3.Intel RC82545GM – Single Channel Speed: 10/100/1000 Mbps
Video: ATI Radeon 7000
Floppy Drive: Teac FD-05PUB 1.44MB 3.5” FDD
USB Ports: 1
CDROM Drive: LG CRN-8245B

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.